body { margin:0px; background-color:#fff; background-image:url(../Resources/bg_01_200px.jpg); height:100% }
html { height:100% }
a:link { color:#f60; text-decoration:none }
a:visited { color:#f60; text-decoration:none }
a:hover { color:#cd5714; text-decoration:none }
a:active { color:#cd5714; text-decoration:none }
#PageDiv { position:relative; max-width:950px; min-height:100%; margin:auto }
#header { position:relative; width:930px; height:140px; z-index:0; margin:0px 0px 30px; background-image:url(../Resources/bg_header_02.jpg); background-repeat:no-repeat; overflow:visible }
#logo { position:relative; float:left; width:192px; height:26px; margin:100px 0px 0px 20px }
#topph200811 { position:relative; float:right; width:320px; height:140px; margin:0px }
#item11b { position:relative; z-index:0; padding:0px 0px 40px; margin:0px; overflow:visible }
#item10d { position:relative; z-index:0; margin:0px; overflow:visible }
#navi01 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a1 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi01-2 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a1a { position:relative; z-index:0; margin:0px; overflow:visible }
#navi02 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a2 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi03 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a3 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi04 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a4 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi05 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a5 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi06 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a6 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi07 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a7 { position:relative; z-index:0; margin:0px; overflow:visible }
#navi08 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a7a { position:relative; z-index:0; margin:0px; overflow:visible }
#navi09 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a7c { position:relative; z-index:0; margin:0px; overflow:visible }
#navi10 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#item10a7d { position:relative; z-index:0; margin:0px; overflow:visible }
#navi12 { position:relative; width:235px; height:34px; vertical-align:top; margin:0px }
#maintop { position:relative; width:660px; height:110px; z-index:0; margin:0px; background-image:url(../Resources/educare_title_02.jpg); background-repeat:no-repeat; overflow:hidden; font-size:1px }
#item2 { position:relative; width:570px; height:125px; z-index:0; margin:30px 0px 0px 50px; overflow:visible }
#eduno55crosswordpuzzleinfo { position:relative; width:559px; height:105px; vertical-align:top; margin:0px }
#item7 { position:relative; width:660px; height:615px; z-index:0; margin:0px; background-image:url(../Resources/edu_no55_crossword_puzzle_ill_01.gif); background-repeat:no-repeat; background-position:center top; overflow:hidden; font-size:1px }
#homebtn01a1a1 { position:relative; float:left; width:70px; height:20px }
#mailbtn01a1a { position:relative; float:right; width:224px; height:20px; margin:0px }
